Subject: bug#18776: i18n/l10n error

From: [email-masked] (Ludovic Courtès)
Date: Sat, 25 Oct 2014 19:35:05 +0200

Mathieu Lirzin <[email-masked]> skribis:

> I think you have missed the fact that the translation doesn't match the
> string. The translation correspond to "-i --install..." whereas the
> string to translate is "--show=...".

Oh, indeed.  But these have the ‘fuzzy’ flag, which means (info
"(gettext) PO Files"):

  ‘fuzzy’
       This flag can be generated by the ‘msgmerge’ program or it can be
       inserted by the translator herself.  It shows that the ‘msgstr’
       string might not be a correct translation (anymore).  Only the

So as I understand it that’s OK, and it will be revised next time we
send POT files to the TP.

Thanks,
Ludo’.